*{padding:0; margin:0; list-style:none;}
body{background: #E6E6E6 url(../imagens/bg.jpg) center 0 no-repeat;}
html{}
a{outline:none; text-decoration:none;}
.block{display:block;}
.left{float:left;}
.right{float:right;}
.indent{text-indent:-999999px; overflow:hidden;}
.italico{font-style:italic;}
.class_opacity{opacity:0.70; -moz-opacity: 0.70; filter: alpha(opacity=70);}
.relative{position:relative;}
.absolute{position:absolute;}
/****************************[ESTRUTURA]**************************/
.contener{width:945px; margin:0 auto;}
.contener h1.logo{width:442px; height:97px; top:18px; left:37px; background:url(../imagens/logo.png) 0 0 no-repeat;} 
.contener h1.logo a{width:442px; height:97px; display:block;} 
/***************************************************************/

/**************************[HOME]*******************************/
.contener ul.menu{z-index:999; width:357px; height:194px; top:87px; right:0;}
.contener ul.menu li.btn_home{width:79px; height:36px; top:0; left:0; background:url(../imagens/bt_home.png) 0 0 no-repeat;}
.contener ul.menu li.btn_quem_somos{width:124px; height:36px; top:31px; left:68px; background:url(../imagens/bt_quem_somos.png) 0 0 no-repeat;}
.contener ul.menu li.btn_nosso_diferencial{width:117px; height:36px; top:67px; left:132px; background:url(../imagens/bt_nosso_diferencial.png) 0 0 no-repeat;}
.contener ul.menu li.btn_o_que_oferecemos{width:124px; height:36px; top:111px; left:192px; background:url(../imagens/bt_o_que_oferecemos.png) 0 0 no-repeat;}
.contener ul.menu li.btn_fale_conosco{width:103px; height:36px; top:161px; left:242px; background:url(../imagens/bt_fale_conosco.png) 0 0 no-repeat;}

.contener ul.menu li.btn_home a,
.contener ul.menu li.btn_quem_somos a,
.contener ul.menu li.btn_nosso_diferencial a,
.contener ul.menu li.btn_o_que_oferecemos a,
.contener ul.menu li.btn_fale_conosco a{display:block;}

.contener ul.menu li.btn_home:hover,
.contener ul.menu li.btn_quem_somos:hover,
.contener ul.menu li.btn_nosso_diferencial:hover,
.contener ul.menu li.btn_o_que_oferecemos:hover,
.contener ul.menu li.btn_fale_conosco:hover{background-position:0 -36px;}

.contener .BannerHome{width:945px; height:449px; padding:95px 0 0 0; background: url(../imagens/bg_galeria_home.png) 0 95px no-repeat;}
.contener .BannerHome .navigation-controls {width:150px; height:50px; display:block; top:440px; right:0; z-index: 1001;}
.contener .BannerHome .navigation-controls a.picture-slides-previous-image{width:42px; height:56px; display:block; float:left; text-indent:-999999px; overflow:hidden; background:url(../imagens/bt_galeria_left.png) 0 0 no-repeat; z-index:1001;}
.contener .BannerHome .navigation-controls a.picture-slides-next-image{width:42px; height:56px; display:block; float:left; text-indent:-999999px; overflow:hidden; background:url(../imagens/bt_galeria_right.png) 0 0 no-repeat; z-index:1001;}

.contener .BannerHome .picture-slides-fade-container{width:919px; height:449px; display:block;}
.contener .BannerHome .picture-slides-fade-container a{width:919px; height:449px; display:block;}
.contener .BannerHome .picture-slides-fade-container a img{border:none;}
/***************************************************************/

/************************[INTERNAS]*****************************/
.contener .internas{width:944px; padding:0 0 0 0; background:url(../imagens/bg_internasX.jpg) 0 0 repeat-y;}
.contener .internas .conteudo{z-index:99999!important; width:904px; padding:150px 0 0 40px; background:url(../imagens/bgInternas.jpg) center 0 no-repeat;}
.contener .internas .conteudo h2{font-family:"Arial Narrow", Arial, Helvetica, sans-serif; font-size:30px; display:block;padding:0 0 10px 0; color:#FFF; font-weight:normal;}
.contener .internas .conteudo h3{font-family:"Arial Narrow", Arial, Helvetica, sans-serif; font-size:18px; display:block;padding:20px 0 10px 0; color:#FFF}
.contener .internas .conteudo p{font:12px/18px Arial, Helvetica, sans-serif; color:#FFF; padding-bottom:13px;}
.contener .internas .txtWidth540 p{width:540px;}
.contener .internas .img{z-index:1; width:571px; height:520px; right:28px; top:60px;}
.contener .internas .conteudo .grato{padding-left:140px}

/*************************[FOOTER]******************************/
.contener .footer{width:945px; height:27px;}
.contener .footer .copy{width:859px; height:23px; padding:4px 0 0 0; font:11px Arial, Helvetica, sans-serif; color:#666;}
.contener .footer p.ct{width:85px; height:27px;}
.contener .footer p.ct a{width:85px; height:23px; padding:4px 0 0 0; display:block; font:9px Arial, Helvetica, sans-serif; color:#A9A9A9; text-align:right;}
.contener .footer p.ct a:hover{color:#666;}
/***************************************************************/